How to install libogre-1.9-dev on Debian 9 (Stretch)